{
    "message": {
        "metadata": {
            "catalogRecord": "Каталожен запис",
            "deleteItem": "Сигурни ли сте, че искате да изтриете този елемент?",
            "availability": "Наличност",
            "versionInfo": "Информация за версията",
            "chooseCategory": "Избор на категория",
            "chooseFile": "Избор на файл",
            "versionNotes": "Бележки за версията",
            "review": "Преглед",
            "tooltipKeywords": "Въведете ключови думи от вашия набор от данни тук!",
            "pageDescriptionDataset": "Добавяне на заглавие, описание, каталог, ключови думи и категории към набора ви от данни!",
            "no": "Не",
            "relatedResources": "Сродни изтоници",
            "pageDescriptionPublisher": "Добавяне на тип издател, име и начална страница към вашия набор от данни!",
            "tooltipTitle": "Въведете заглавието на вашия набор от данни тук!",
            "linkedData": "Metadata",
            "numSeries": "Брой на сериите от данни",
            "releaseDate": "Дата на публикуване",
            "yes": "Да",
            "unitsOfMeasurement": "Единици за измерване",
            "distributionsEmpty": "За съжаление в момента няма налични качени дистрибуции за този набор от данни. Моля, въведете поне една дистрибуция!",
            "enterDownloadUrl": "Enter Download Url",
            "frequency": "Честота",
            "type": "Тип",
            "telephone": "Телефон",
            "label": "Обозначение",
            "addedToDataEuropaEU": "Добавено към data.europa.eu",
            "tooltipCategories": "Изберете категории от вашия набор от данни тук!",
            "temporal": "Времеви обхват",
            "enterDescription": "Въвеждане на описание",
            "accrualPeriodicity": "Периодичност на начисляване",
            "showXMore": "Покажи  {increment}  още",
            "identifier": "Идентификатор",
            "isPartOf": "Е подкаталог на",
            "dataServices": "Услуги, свързани с данни",
            "chooseType": "Избор на тип",
            "organizationName": "Наименование на организацията",
            "catalog": "Каталог",
            "qualityAnnotations": "Качествени анотации",
            "update": "Обновяване ",
            "showAll": "Покажи всички",
            "coordinates": "Координати",
            "email": "Имейл",
            "tooltipContactType": "Изберете типа на звеното за контакт от вашия набор от данни тук!",
            "checksum": "Контролна сума",
            "enterEmail": "Въвеждане на вашия имейл адрес",
            "cancel": "Затваряне",
            "conformsTo": "Съответства на",
            "downloadUrl": "URL за изтегляне",
            "chooseLicense": "Избор на лиценз",
            "tooltipDescription": "Въведете описанието на вашия набор от данни тук!",
            "tags": "Тагове",
            "accessUrl": "URL за достъп",
            "languages": "Езици",
            "title": "Заглавие",
            "enterTitle": "Въвеждане на заглавие",
            "url": "URL адрес",
            "resource": "Ресурси",
            "tooltipPublisherHomepage": "Въведете началната страница на издателя от вашия набор от данни тук!",
            "creator": "Създател",
            "description": "Вашето съобщение",
            "spatial": "Пространствени",
            "readLess": "Прочетете по-малко",
            "tooltipPublisherType": "Изберете типа на издателя от вашия набор от данни тук!",
            "accessRights": "Права за достъп",
            "tooltipDistributionDownloadUrl": "Въведете сваления URL от вашата дистрибуция тук!",
            "attributes": "Атрибути",
            "mediaType": "Тип медия",
            "categories": "Категории",
            "pageDescriptionDistribution": "Добавяне на дистрибуции към вашия набор от данни!",
            "pages": "Страници",
            "goToCatalog": "Отиване до страницата с каталога",
            "tooltipDistributionDescription": "Въведете описанието на вашата дистрибуция тук!",
            "identifiers": "Идентификатори",
            "scheme": "Схема",
            "contactPoints": "Звено за връзка",
            "hasPart": "Има подкаталог",
            "showLess": "Показване на по-малко",
            "byteSize": "Размер на байтовете",
            "tooltipCatalog": "Изберете каталога от вашия набор от данни тук!",
            "methodologyPage": "Страница с методология на MQA",
            "hasVersion": "Версия",
            "useDownloadUrl": "Искам да вляза в URL за изтегляне вместо да свалям файла!",
            "created": "Създадено",
            "themeTaxonomy": "Тематична таксономия",
            "homepage": "Начало",
            "address": "Адрес",
            "visualisations": "Визуализации",
            "tooltipDistributionFormat": "Изберете формата на вашата дистрибуция тук!",
            "upload": "Качване",
            "notFound": "Не е открит",
            "dimensions": "Размери",
            "addDistribution": "Добавяне на дистрибуция",
            "name": "Име",
            "metadataQuality": "Качество на метаданните",
            "provenances": "Произход",
            "enterKeywords": "Въвеждане на ключови думи",
            "landingPage": "Целева страница",
            "tooltipDistributionTitle": "Въведете заглавието на вашата дистрибуция тук!",
            "license": "Лиценз",
            "chooseCatalog": "Избор на каталог",
            "enterHomepage": "Въвеждане на начална страница",
            "tooltipDistributionLicence": "Изберете лиценза на вашата дистрибуция тук!",
            "readMore": "Прочетете повече",
            "format": "Формат",
            "chooseFormat": "Избор на формат",
            "publisher": "Издател",
            "dataset": "Набор от данни",
            "updated": "Актуализирано",
            "pageDescriptionUpload": "Добавете файлове към вашата дистрибуция!",
            "spatialResource": "Пространствен ресурс",
            "distribution": "Дистрибуция",
            "tooltipContactName": "Въведете името на звеното за контакт от вашия набор от данни тук!",
            "distributions": "Дистрибуции",
            "status": "Статус",
            "datasets": "Набори от данни",
            "showMore": "Показване на повече",
            "rights": "Права",
            "tooltipContactEmail": "Въведете имейл адреса на звеното за контакт от вашия набор от данни тук!",
            "otherIdentifiers": "Други идентификатори",
            "tooltipPublisherName": "Въведете името на издателя от вашия набор от данни тук!",
            "enterName": "Въвеждане на име",
            "documentations": "Документации",
            "sources": "Източници",
            "modificationDate": "Дата на промяна",
            "isVersionOf": "Версия на",
            "pageDescriptionContactPoint": "Добавете тип точка за контакт, име и имейл към вашия набор от данни!",
            "goToDataset": "Отиване до страницата с набор от данни",
            "updatedOnDataEuropaEU": "Актуализирана на data.europa.eu",
            "protecteddata": "ащитени данни",
            "highValueDataset": "Набори от данни с висока стойност"
        },
        "dataupload": {
            "info": {
                "defaultdescription": "Щракнете върху иконата за информация, за да видите подробно обяснение на полето.",
                "information": "Информация"
            },
            "datasets": {
                "stepper": {
                    "step3": {
                        "children": {
                            "distribution3": {
                                "name": "Допълнителна информация"
                            },
                            "distribution4": {
                                "name": "Допълнителна информация"
                            },
                            "distribution1": {
                                "name": "Обща информация"
                            },
                            "distribution2": {
                                "name": "Допълнителна информация"
                            }
                        }
                    },
                    "overview": "Преглед на набора от данни"
                }
            },
            "catalogues": {
                "stepper": {
                    "overview": "Преглед на каталога",
                    "step1": {
                        "name": "Стъпка 1: Създаване на каталог"
                    },
                    "step2": {
                        "name": "Стъпка 2: Определяне на свойствата на каталога"
                    }
                }
            },
            "clear": "Ясна",
            "deletemodal": {
                "deleteDistribution": "Изтриване на разпространението",
                "areyousure": "Сигурни ли сте, че искате да изтриете това разпределение?"
            },
            "createUniqueID": "Създаване на уникален идентификационен номер",
            "saveasdraft": "Запазване като чернова",
            "savedataset": "Запазване на набора от данни",
            "next": "Следваща стъпка",
            "noDistributions": "Няма налични разпределения",
            "savedraft": "Запазване на черновата",
            "searchVocabulary": "Търсене в речника на термините",
            "error": {
                "general": "Възникна грешка. Моля, опитайте отново по-късно!",
                "invalid-message": "Липсват някои полета. Моля, попълнете всички задължителни полета!"
            },
            "type": "Тип",
            "preview": "Предишна стъпка",
            "submit": "Подаване",
            "publishdataset": "Публикуване на набор от данни",
            "validationtitle": "Валидиране",
            "publishdraft": "Публикуване на проект",
            "newDistribution": "Добавяне на друго разпределение",
            "validationerror": "Възникна грешка при валидирането на вашия формуляр!",
            "createDataset": "Създаване на набор от данни",
            "defineDatasetProperties": "Определяне на свойствата на масива от данни",
            "createDistributions": "Създаване на дистрибуции",
            "menu": {
                "createDataset": "Създаване на набор от данни"
            }
        },
        "datasetDetails": {
            "subnav": {
                "quality": "Качество",
                "similarDatasets": "Сходни набори от данни",
                "categories": "Категории",
                "dataset": "Набор данни",
                "activityStream": "Поток на активността"
            },
            "quality": {
                "licenceAvailability": "Информация за лиценза",
                "mediaTypeAvailability": "Тип медия",
                "temporalAvailability": "Търсене по време",
                "accessibility": "Достъпност",
                "dcatApCompliance": "Съвместимост с DCAT-AP",
                "distributions": {
                    "downloadUrlStatusCode": "Код за статус downloadUrl",
                    "accessUrlStatusCode": "Код на статуса AccessURL"
                },
                "accessRightsVocabularyAlignment": "Речник с ограниченията на достъпа",
                "contactPointAvailability": "Звено за контакт",
                "dateIssuedAvailability": "Дата на издаване",
                "nodata": "От наша страна изглежда има проблем. Не можеха да бъдат заредени данни за качеството. Моля, опитайте отново по-късно.",
                "dateModifiedAvailability": "Промяна на данните",
                "contextuality": "Контекстуалност",
                "reusability": "Възможност за повторно използване",
                "accessUrlStatusCode": "Най-често използвани кодове на състоянието на URL адресите за достъп",
                "downloadUrlStatusCode": "Най-често използвани кодове на състоянието на URL адресите за изтегляне",
                "formatMediaTypeVocabularyAlignment": "Формат/Тип медия от речника",
                "metaDataQuality": "Качество на метаданните",
                "downloadUrlAvailability": "URL за изтегляне",
                "dataQuality": "Качество на данните",
                "categoryAvailability": "Категории",
                "interoperability": "Оперативна съвместимост",
                "findability": "Възможност за намиране",
                "spatialAvailability": "Географско търсене",
                "formatAvailability": "Формат",
                "byteSizeAvailability": "Размер на файловете",
                "accessRightsAvailability": "Ограничения на достъпа",
                "distributionQuality": "Качество на разпределението",
                "publisherAvailability": "Издател",
                "keywordAvailability": "Използване на ключови думи",
                "rightsAvailability": "Права"
            },
            "follow": "Следване",
            "accessURLTooltip": "Тази връзка може да съдържа информация за това как да получите референтния файл или е пряка връзка към посочения файл.",
            "dataStream": "Потоци от данни",
            "downloadURLTooltip": "Това е пряка връзка към референтния файл.",
            "upload": {
                "organisation": "Организация",
                "individual": "Физическо лице",
                "resetText": "Желаете ли нулиране на цялата форма?",
                "person": "Лице",
                "unknownFormat": "Неизвестен формат",
                "reset": "Нулиране на формата"
            },
            "preview": "Предварителен преглед",
            "feedback": "Обратна връзка",
            "access": "Достъп",
            "datasets": {
                "modal": {
                    "downloadingFiles": "Изтегляне на файлове",
                    "zipNumberOfFiles": "Файлове с {number} номера на zip",
                    "waitingForDownload": "(в очакване на изтегляне)",
                    "downloadProgress": "Изтегляне на „Прогрес“",
                    "notDownloaded": "Не е изтеглен",
                    "error": "Грешка! Test Again (Структура на опита)",
                    "okay": "Okay",
                    "cancel": "Отказ",
                    "close": "Затваряне",
                    "coupleOfMinutes": "(това може да отнеме няколко минути)",
                    "notDownloadedTooltip": "Подробности могат да бъдат намерени в приложения файл file_report.csv"
                },
                "leavePageWindow": {
                    "text": "Наистина ли искате да напуснете? Изтеглянето ще бъде спряно, когато напуснете!"
                },
                "downloadAll": "Изтегляне на всички"
            },
            "translation": {
                "update": "В момента се прави актуален превод на този \nнабор от данни.",
                "original": "Оригинален език",
                "message": "Заглавието и описанието на този набор от данни са машинен превод.",
                "noTranslation": "Този набор от данни все още не е наличен на вашия език. В момента се извършват преводи.",
                "link": "Щракнете тук, за да видите набора от данни на оригиналния език"
            },
            "cite": "Цитиране",
            "relatedResources": "Свързани ресурси",
            "share": "Споделяне",
            "geoVisualisation": "Открита геовизуализация",
            "download": "Достъп",
            "intro": {
                "distribution": "По-долу е изброено измерването на качеството на всички разпределения на набора от данни. За информация кои показатели използваме за измервания на показатели, моля, разгледайте нашата страница с <a href='/mqa/methodology?locale={locale}'>методологията</a>.",
                "metadataQuality": "Осигуряването на качеството на метаданните има за цел да помогне на доставчиците на данни и порталите за данни да проверяват своите метаданни спрямо различни показатели. За информация кои показатели използваме за измервания на показатели, моля, разгледайте нашата страница с <a href='/mqa/methodology?locale={locale}'>методологията</a>."
            },
            "about": "за нас",
            "datasetFeed": "RSS",
            "delete": "Изтриване",
            "openResource": "Отиване до ресурса",
            "visualisation": "Открита визуализация",
            "isUsedBy": "Се използва от",
            "unfollow": "Прекратяване на следването",
            "shareOn": "Споделяне на",
            "additionalInfo": "Допълнителна информация",
            "contactPoints": {
                "organizationName": "Наименование на организацията"
            },
            "edit": "Редактиране",
            "menu": "Меню",
            "manage": "Управление ",
            "geoInfo": "Обхват на набор от данни",
            "options": "Опции"
        },
        "tooltip": {
            "catalogDetails": {
                "created": "Датата на официалното издаване (напр. публикуване) на каталога.",
                "publisher": "Субект (организация), отговорен за предоставянето на каталога.",
                "updated": "Последната дата, на която е изменен каталогът.",
                "description": "Описание на каталога.",
                "title": "Заглавието на каталога.",
                "metadata": "Варианти за изтегляне на каталожни метаданни в различни свързани представяния на данни.",
                "language": "Език, използван в текстовите метаданни, описващи заглавията, описанията и др. на наборите от данни в каталога. Това свойство може да се повтори, ако метаданните са предоставени на няколко езика.",
                "spatial": "Географски район, обхванат от каталога."
            },
            "datasetDetails": {
                "frequency": "Честота на актуализиране на набора от данни.",
                "dataset": "Данни за набора от данни или за услугата.",
                "updated": "Последната дата, на която наборът от данни или услугата са били променени или променени.",
                "versionInfo": "Номер на версията или друга версия на набора от данни.",
                "distributions": {
                    "updated": "Най-скорошната дата, на която дистрибуцията е била променена или променена.",
                    "title": "Наименование, дадено на дистрибуцията.",
                    "linkedSchema": "Установена схема, на която съответства описаното разпространение.",
                    "linkedData": "Варианти за изтегляне на метаданните за разпространение в различни свързани представяния на данни.",
                    "status": "Матуритет на разпределението. Той ТРЯБВА да взема една от стойностите „Задълбочен, деактивиран „, „в процес на разработване„, „Оттегляне“.",
                    "licence": "Лиценз, по силата на който се предоставя дистрибуцията.",
                    "availability": "Посочва колко време е планирано да се поддържа наличното разпространение на масива от данни.",
                    "rights": "Декларация, в която се уточняват правата, свързани с разпространението.",
                    "checksum": "Механизъм, който може да се използва, за да се провери дали съдържанието на дадено разпространение не се е променило. Контролната сума е свързана с downloadUrl.",
                    "mediaType": "Вид на разпространението, както е определен в официалния регистър на видовете медии, управляван от IANA.",
                    "spatialResolution": "Минимално пространствено разделяне, което може да бъде разрешено в разпределението на масива от данни, измерено в метри.",
                    "byteSize": "Съдържа размера на разпределението в байтове.",
                    "download": "Изтегляне или достъп до разпространението.",
                    "type": "Връзки към вид на присъждането Dis, например, че става въпрос за визуализация.",
                    "created": "Дата на официалното издаване (напр. публикуване) на дистрибуцията.",
                    "language": "Език, използван при разпространението.",
                    "options": "Отворете предварителен преглед на разпространението.",
                    "temporalResolution": "Отнася се до минималния период от време, който може да бъде преструктуриран в разпределението на масива от данни."
                },
                "otherIdentifier": "Вторичен идентификатор на набора от данни, като например MAST/ADS16, DataCite17, DOI18, EZID19 или W3ID20.",
                "numSeries": "Съдържа броя на сериите от данни, съдържащи се в набора от данни.",
                "versionOf": "Свързан набор от данни, чийто описания набор от данни е версия, издание или адаптация.",
                "unitsOfMeasurement": "Мерна единица на наблюденията в набора от данни.",
                "distribution": "Физическо въплъщение на масива от данни или услугата в определен формат, например интернет връзка към файла с набора от данни.",
                "quality": "Информация за качеството на метаданните за този набор от данни или услуга.",
                "catalogue": "Каталога, към който принадлежи този набор от данни или услуга.",
                "linkedData": "Варианти за изтегляне на набора от данни или метаданните на услугата в различни свързани представяния на данни.",
                "versionNotes": "Описание на разликите между тази версия и предишната версия на набора от данни. Това свойство може да се повтори за паралелни езикови версии на бележките към версията.",
                "similarDatasets": "Други набори от данни или услуги, които са подобни на настоящия.",
                "identifier": "Основен идентификатор на набора от данни, например URI или друг уникален идентификатор в контекста на каталога.",
                "uriRef": "URIref е уникален идентификатор за набора от данни/услугата за данни в data.europa.eu",
                "creator": "Субект, който носи основната отговорност за изготвянето на набора от данни.",
                "spatial": "Географски район, обхванат от набора от данни.",
                "language": "Език на набора от данни.",
                "format": "Форматът, който е на разположение за този набор от данни или услуга.",
                "conformsTo": "Правило за прилагане или друго уточнение.",
                "landingPage": "Уебстраница, която предоставя достъп до масива от данни, неговото разпространение и/или допълнителна информация.",
                "provenance": "Декларация за обхвата на набор от данни.",
                "documentation": "Страница или документ за този набор от данни.",
                "publisher": "Субект (организация), отговорен за предоставянето на масива от данни или услугата.",
                "created": "Дата на официалното издаване (напр. публикуване) на набора от данни или услугата.",
                "relatedResource": "Свързан ресурс.",
                "categories": "Категории, които са определени за този набор от данни или услуга.",
                "share": "Споделяне на този набор от данни или услуга чрез социалните медии.",
                "feedback": "Уведомете ни какво мислите за този набор от данни или услуга.",
                "dqvData": "Варианти за изтегляне на данни или измервания на качеството на услугата в различни свързани представяния на данни.",
                "hasVersion": "Свързан набор от данни, който е версия, издание или адаптиране на описания набор от данни"
            },
            "quality": {
                "keywordAvailability": "Ключовите думи подпомагат пряко търсенето и по този начин увеличават възможността за намиране на набора от данни. Броят на ключовите думи няма отражение върху оценката.",
                "formatMediaTypeVocabularyAlignment": "Проверява се дали форматът и видът на носителя принадлежат към контролиран речник. Текстът на формата може да бъде намерен в хранилището data.europa.eu GitLab.",
                "licenceAvailability": "Лицензът е ценна информация за повторното използване на данни.",
                "publisherAvailability": "Издателят е лице или организация, която е публикувала данните.",
                "formatAvailability": "В това поле се посочва форматът на файла за разпределението.",
                "temporalAvailability": "Използването на времева информация би дало възможност на потребителите за своевременно търсене на данни.",
                "rightsAvailability": "В някои случаи към масива от данни не може да се прилага специален лиценз. Полето „Права“ може да се използва, за да се посочи препратка към ресурс, който ще информира потребителя за правата му при използването на набора от данни.",
                "mediaTypeAvailability": "В това поле се посочва видът на носителя на разпределението.",
                "accessRightsVocabularyAlignment": "Използването на контролиран речник увеличава възможността за повторна употреба. Тя се проверява след използването на контролирания речник за права на достъп.",
                "dcatApCompliance": "Съответствието с DCAT-AP се изчислява за всички източници и набори от данни, налични в каталог. Тази проверка се извършва само ако метаданните първоначално са събрани като DCAT-AP или като валидно производно. Порталът data.europe.eu може също така да събира метаданни, които не съответстват напълно на DCAT-AP. За да се повиши съответствието с DCAT-AP, MQA проверява всички метаданни за съответствието си с DCAT-AP. Метаданните не съответстват на изискванията, ако валидирането на SHACL докладва за поне един брой.",
                "accessRightsAvailability": "Това поле показва дали достъпът до данните е публичен или ограничен.",
                "accessUrlStatusCode": "AccessURL не е непременно пряка връзка към данните, но може да се позовава и на URL адрес, който дава достъп до масива от данни, или когато има повече информация за масива от данни. Ако кодът за статус на отговора е в диапазона 200 или 300, достъпността на ресурса се оценява положително.",
                "categoryAvailability": "Категориите помагат на потребителите да проучват наборите от данни тематично. Броят на определените категории няма отражение върху оценката.",
                "downloadUrlStatusCode": "Ако съществува downloadUrl, се проверява достъпността. Ако кодът за статус на отговора е в диапазона 200 или 300, достъпността на ресурса се оценява положително.",
                "byteSizeAvailability": "Размерът на файла се определя в байтове.",
                "downloadUrlAvailability": "DownloadUrl е пряка връзка към посочените данни.",
                "spatialAvailability": "Използването на пространствена информация ще позволи на потребителите да намерят масива от данни с геоактивно търсене.",
                "contactPointAvailability": "Звеното за контакт съдържа информация, на която да се обърне в случай на въпроси, свързани с данните.",
                "dateIssuedAvailability": "Датата, на която е бил предоставен наборът от данни или разпространението.",
                "dateModifiedAvailability": "Датата, на която наборът от данни или разпространението са били последно променени."
            },
            "catalogRecord": "Описание на записа на набор от данни в каталога.",
            "lastModified": "Сортиране на резултатите по последната промяна на масива от данни",
            "editorialContent": "Търсене на редакционно съдържание, напр. новини, събития, случаи на използване",
            "datasets": "Търсене на набори от данни",
            "relevance": "Сортиране на набора от данни по целесъобразност. Относимостта се изчислява въз основа на съвпаденията на думи в заглавието, ключовите думи и описанието.",
            "contactPoints": "Информация за контакт, която може да се използва за изпращане на коментари относно набора от данни.",
            "locationFilter": "За да видите набори от данни, свързани с определено място, щракнете върху картата и използвайте иконата на писалката, за да я изберете. След това щракнете върху „Прилагане“, за да филтрирате само наборите от данни, които се отнасят до избраната област. Имайте предвид, че само набори от данни, които включват геоинформационни метаданни, ще бъдат включени в резултатите от търсенето.",
            "catalogues": "Търсене на каталози. Каталог съдържа набори от данни и услуги"
        },
        "visualisationDistribution": {
            "barChartExplain": "Стълбовидната диаграма показва цифрови стойности за нивата на категорична характеристика като блокчета. Нивата се нанасят върху едната ос на диаграмата, а стойностите се нанасят върху другата ос.",
            "semicolon": "Точка и запетая",
            "exportSucceeded": "Конфигурацията е създадена успешно!",
            "yAxis": "y Axis",
            "pipe": "Тръби",
            "cancel": "Отказ",
            "fileTypeNotSupported": "Опитвате се да въведете вид файл, който не се поддържа.",
            "confirm": "Потвърждение",
            "fileNotFound": "Опитвате се да представите файл, чието съдържание не може да бъде прочетено.",
            "comma": "Запетая",
            "space": "Пространство",
            "exportDataTip": "Полето за въвеждане не трябва да е празно!",
            "countRow": "Преброяване",
            "exportMessagesHeader": "Сигурни ли сте, че искате да запазите конфигурацията си? Моля, проверете го, преди да запазите!",
            "exportMessagesLabel": "Моля, въведете името на Вашата конфигурация",
            "exportNameExistsAlert": "Наименованието вече се използва. Моля, опитайте друга!",
            "hiddenMessages": "са скрити — щракнете, за да покажете всички",
            "connectedLineChart": "Диаграма на свързаната линия",
            "barChart": "Стълбовидна диаграма",
            "someRows": "Някои редове",
            "row": "Редове",
            "tab": "Таб",
            "connectToDatabaseError": "Грешка при получаването на данни от базата данни. Моля, опитайте го или проверете отново въведените от вас данни!",
            "badgateway": "Няма наличен сървър или неправилно DNS име.",
            "goBack": "Go Back",
            "forbidden": "Достъпът до поискания ресурс е забранен.",
            "unauthorized": "Искането не е приложено. В него липсват валидни удостоверения за автентичност.",
            "xAxis": "X ос",
            "delimiter": "Разграничител",
            "someColumns": "Някои колони",
            "exportMessagesFooter": "Щракнете върху „Потвърждение“, за да го запазите!",
            "table": "Таблица",
            "connectedLineChartExplain": "Това е свързана диаграма на разсейване, която по същество е хибрид между диаграма на разсейване и линеен участък. Трябва да изберете Xaxis, за да го направите."
        },
        "sort": {
            "lastCreated": "Последно създадени",
            "lastUpdated": "Последно променени",
            "nameZA": "По име в низходящ ред",
            "relevance": "Уместност",
            "sortBy": "Подреждане по",
            "nameAZ": "По име във възходящ ред"
        },
        "distributionLicense": {
            "openLA": "Асистент за открит лиценз",
            "notProvided": "Няма предоставен лиценз",
            "licensingAssistant": "Лицензиращ асистент",
            "notFound": "Няма намерена информация за лиценз.",
            "notFoundExtended": "Няма намерена допълнителна информация за лиценз, моля, проверете източника за допълнителна информация за лиценза."
        },
        "catalogs": {
            "countMessageSingular": "намерен каталог за",
            "geoBoundsMessagePre": "Търсенето ви беше ограничено до:",
            "downloadAsLinkedData": "Метаданни от каталог като свързани данни",
            "countMessageNoResult": "Няма намерени каталози за",
            "searchBar": {
                "placeholder": "Търсене на каталози"
            },
            "countMessage": "намерени каталози за ",
            "loadingMessage": "Зареждане на каталози...",
            "geoBoundsMessageRemove": "Затворете това известие, за да премахнете ограничението, или използвайте функцията за нулиране.",
            "meta": {
                "page": {
                    "title": "Каталози с отворени данни | Европейски данни | data.europa.eu"
                },
                "description": "Изтегляне, споделяне и анализ на набори от данни по каталог. Над 80 каталога с данни от официални институции в Европа."
            }
        },
        "datasetFacets": {
            "facets": {
                "datascopeField": {
                    "countryData": "Национални данни",
                    "io": "Международни данни",
                    "eu": "Данни на Европейския съюз"
                },
                "datascope": "Обхват на данните",
                "dataServices": {
                    "dataServicesOnly": "Само услуги, свързани с данни"
                },
                "country": "Държави",
                "format": "Формати",
                "scoring": {
                    "badScoring": "Всички",
                    "sufficientScoring": "Гранична",
                    "goodScoring": "Добра",
                    "excellentScoring": "Отлична"
                },
                "publisher": "издател на",
                "license": "Лицензи",
                "keywords": "Ключови думи",
                "categories": "Категории",
                "catalog": "Каталози",
                "countrydata": "Данни за държавата",
                "tags": "Тагове",
                "erpd": "Европейски регистър за защитени данни, съхранявани от публичния сектор",
                "erpdInfo": "Европейският регистър на защитените данни, притежавани от обществения сектор (ERPD), предоставя информация за това какви данни притежават организациите от обществения сектор в държавите членки в съответствие с член 8, параграф 2 от <a href=\"https://eur-lex.europa.eu/legal-content/BG/TXT/?uri=celex%3A32022R0868\">Акта за управление на данните</a>. Всички потребители, като например граждани, предприемачи или изследователи, могат да търсят информация за данни от обществения сектор в държавите от ЕС, включително информация за защитени данни, до които не може да бъде предоставен достъп съгласно общите правила за отворените данни (напр. здравни данни или данни за мобилност).<br><br> Вижте допълнителна информация за прилагането на <a href=\"https://digital-strategy.ec.europa.eu/bg/policies/data-governance-act-explained\">Акта за управление на данните</a> и за <a href=\"https://data.europa.eu/en/academy/data-governance-act-implementation\">насоките на ERPD относно събирането на данни</a>.",
                "erpdOnly": "Само данни от ERPD",
                "dataservices": "Само услуги, свързани с данни",
                "hvdcategory": "Категория набори от данни с висока стойност",
                "hvdInfo": "Някои данни от обществения сектор са особено интересни за създателите на услуги и приложения с добавена стойност и са от <strong>значителна полза</strong> за обществото, околната среда и икономиката. Ето защо те следва да се предоставят на разположение на обществеността при условия, улесняващи многократната им употреба. В тази връзка беше приет <a href=\"https://eur-lex.europa.eu/legal-content/BG/TXT/?uri=CELEX:32023R0138\">Регламент за изпълнение на Комисията за определяне на списък с конкретни набори от данни с висока стойност</a> в съответствие с <a href=\"https://eur-lex.europa.eu/legal-content/BG/TXT/?uri=CELEX%3A32019L1024\">Директивата за отворените данни</a>, в която са определени <strong>шест категории набори от данни с висока стойност</strong>: „геопространствени данни“, „наблюдение на Земята и околна среда“, „метеорологични данни“, „статистика“, „дружества“ и „мобилност“. Тези набори от данни трябва да са достъпни в машинночетим формат чрез приложно-програмен интерфейс и когато е приложимо, да могат да се изтеглят групово.<br>За повече информация за прилагането на законодателството на ЕС относно отворените данни вижте следните страници за <a href=\"https://digital-strategy.ec.europa.eu/bg/policies/open-data\">отворените данни</a> и <a target=\"_blank\" href=\"https://dataeuropa.gitlab.io/data-provider-manual/hvd/\">наборите от данни с висока стойност</a>.",
                "is_hvd": "Набори от данни с висока стойност",
                "hvdTitle": "Набори от данни с висока стойност",
                "subject": "EUROVOC дескриптор",
                "origin": "Произход"
            },
            "title": "Филтри",
            "and": "И",
            "settings": "Настройка на филтъра",
            "scoring": "Оценяване",
            "or": "или",
            "europeanCatalogs": "Европейски каталози",
            "operator": "Оператор"
        },
        "header": {
            "navigation": {
                "data": {
                    "euInternationalData": "Данни от ЕС и международни данни",
                    "datasets": "Набори от данни",
                    "catalogs": "Каталози",
                    "metadataquality": "Качество на метаданните",
                    "sparqleditor": "SPARQL редактор",
                    "statistics": "Statistics",
                    "sparqlsearch": "Търсене със SPARQL",
                    "title": "Данни"
                },
                "impactStudies": {
                    "opendataimpact": "Въздействие на свободно достъпните данн",
                    "tellUsYourStory": "Споделете с нас вашата история",
                    "studies": "Изследвания",
                    "opendatamaturity": "Изтичане на срока на свободно дост",
                    "countryInsights": "Задълбочени анализи по държ",
                    "useCases": "Използване на случаи",
                    "title": "Въздействие и изследвания",
                    "overview": "Общ преглед"
                },
                "training": {
                    "licensingAssistant": "Лицензиращ асистент",
                    "dataProvidersGuide": "Ръководство за доставчици на данни",
                    "moreTrainingMaterial": "Допълнителен материал за обучение",
                    "whatIsOpenData": "Какво представляват свободно достъпните данни",
                    "title": "Обучение",
                    "elearning": "Електронно обучение"
                },
                "about": {
                    "beHarvestedByUs": "Предоставяне на данни",
                    "documentation": "Документи",
                    "title": "За нас",
                    "europeanDataPortal": "Европейски Портал за данни"
                },
                "newsEvents": {
                    "events": "Събития",
                    "news": "Новини",
                    "title": "Новини и събития",
                    "stories": "Истории за данни"
                },
                "covid-19": {
                    "title": "COVID-19",
                    "datasets": "Набори от данни",
                    "overview": "Общ преглед",
                    "initiatives": "Инициативи свързани с данни"
                }
            },
            "subnav": {
                "newsletter": "Бюлетин",
                "cookies": "Бисквитки",
                "login": "Влизане",
                "contact": "Контакти",
                "search": "Търсене",
                "logout": "Излизане от профила",
                "legalNotice": "Правна информация",
                "faq": "ЧЗВ"
            },
            "european": "Европейски",
            "searchInputPlaceholder": "Търсене в съдържанието на сайтa…",
            "dataPortal": "Портал за данни",
            "searchOptions": {
                "siteContent": "Съдържание на сайта",
                "datasets": "Набори от данни"
            }
        },
        "catalogues": {
            "foundCataloguesSingular": "1 намерен каталог",
            "foundCatalogues": "брой на откритите каталози"
        },
        "datasets": {
            "foundDatasets": "доказан брой набори от данни",
            "countMessage": "набори от данни, намерени за ",
            "foundDatasetsSingular": "Намерен набор от данни за 1 г.",
            "meta": {
                "translationNotComplete": "Преводът не е завършен",
                "page": {
                    "title": "Набори от отворени данни на ЕС | data.europa.eu"
                },
                "description": "Най-големият портал за набори от отворени данни в Европа. Наборите от данни на ЕС по държави, институции, каталози, категории, ключови думи и др."
            },
            "geoBoundsMessageRemove": "Затворете това известие, за да премахнете ограничението, или използвайте функцията за нулиране.",
            "createDataset": "Създаване на набор от данни",
            "geoBoundsMessagePre": "Търсенето ви беше ограничено до:",
            "loadingMessage": "Зареждане на набори от данни…",
            "countMessageSingular": "набори от данни, намерени за",
            "datasetsFeed": "Информационен канал за наборите от данни",
            "scoreDisclaimer": "Текущите резултати от търсенето се филтрират, за да съответстват на поискания минимален рейтинг на качеството , посочен на стената вляво. Посетете нашия {0}, ако искате да научите повече за нашите показатели на качество.",
            "noResult": "Няма намерени набори от данни за",
            "findLocation": "Филтриране по местоположение",
            "searchBar": {
                "placeholder": "Търсене в наборите от данни"
            },
            "createCatalogue": "Създаване на каталог",
            "saveQuery": "Запазване на заявката"
        },
        "footer": {
            "helpUsImproveText": "Вашата обратна връзка ще ни помогне да подобрим цялостното впечатление от платформата.\nИмате ли някакви предложения?",
            "lastUpdated": "Последна актуализация",
            "links": {
                "cookies": "Бисквитки",
                "contact": "Контакти",
                "faq": "ЧЗВ",
                "newsletter": "Бюлетин",
                "search": "Търсене",
                "login": "Влизане",
                "legalNotice": "Правна информация"
            },
            "subscribe": "Абониране",
            "helpUsImprove": "Помогнете ни да подобрим услугите си",
            "newsletterText": "Абонирайте се за нашия бюлетин",
            "newsletter": "Бюлетин",
            "followUs": "Последвайте ни в",
            "managedBy": "Този уебсайт се управлява от <a href=\"https://op.europa.eu/\" target=\"_blank\">Службата за публикации на Европейския съюз</a>",
            "fundedBy": "Финансиран от Европейския съюз"
        },
        "helpIcon": {
            "dataServices": "В data.europa.eu разпространението може да действа и като услуга за данни. Това означава, че той не препраща към файл, който може да бъде изтеглен, а към API. Изберете „Да“, ако искате да филтрирате набори от данни, които имат поне една услуга за данни.",
            "scoring": "data.europa.eu измерва качеството на всички набори от данни и услуги. В раздел „Качество на данните/метаданните“ разполагаме с методологична страница, която описва процеса. Всеки набор от данни и всяка услуга са представени и с оценка на качеството. Тази оценка може да бъде достатъчна, добра или отлична. Ако филтърът „Достатъчен +“ е настроен, ще бъдат показани всички набори от данни и услуги, които имат достатъчен или по-добър резултат. Същото се отнася и за „Доброто“. „Отлични“ показва само отлични набори от данни и услуги.",
            "license": "В лиценза се описват правните условия за използване на набор от данни.",
            "dataScope": "Данните в ЕС съдържат набори от данни и услуги от институциите на ЕС. Международните данни съдържат набори от данни и услуги, които идват от държави извън ЕС. Данните по държави съдържат набори от данни и услуги от държавите — членки на ЕС.",
            "format": "Всеки набор от данни съдържа препратки към файлове или услуги. Форматът описва вида на файла или вида услуга на тези препратки. Не всеки вид файл може да служи за всякакви цели, например изчислението може да се извърши по-добре с CSV файл вместо PDF.",
            "catalog": "Каталог или регистър, в който се помещават набори от данни и услуги. Каталогът представлява най-вече портал, от който наборите от данни са събрани.",
            "settings": "Решете дали изборът на филтър е изключителен или не. Ако изберете И всички резултати от търсенето трябва да съответстват на всички филтри. Или означава, че поне един филтър трябва да съвпада.",
            "categories": "Група категории набори от данни, които споделят обща тема.",
            "publisher": "Издателят е субект (напр. организация), който отговаря за предоставянето на масива от данни.\nТози списък съдържа 150-те най-подходящи издатели\nЗа да видите повече издатели, първо изберете каталог",
            "keywords": "Ключовите думи са идеи и теми, които определят за какво се отнася съдържанието.",
            "hvdcategory": "High-value datasets under the Open Data Directive span six thematic areas: geospatial, earth observation and environment, meteorological, statistics, companies, and mobility.",
            "country": "Произходът показва местонахождението на данните.",
            "hvdToolTipTile": "A selection of datasets, defined by EU law, based on their potential to deliver significant benefits to society, the environment, and the economy."
        },
        "userQueries": {
            "executeQuery": "Изпълнение на заявката",
            "queriesFound": "{number} открити заявки",
            "placeholderNotes": "напр. Полезни бележки за заявката",
            "querySaved": "Заявката е запазена",
            "queryFound": "{number} открита заявка",
            "myQueries": "Моите заявки",
            "noDescription": "Тази заявка няма описание",
            "noQueryFound": "Не са открити заявки",
            "queryDeleted": "Заявката е изтрита",
            "searchAllQueries": "Заявки за търсене…",
            "save": "Запазване на заявката",
            "areYourSure": "Сигурни ли сте, че искате да изтриете тази заявка?",
            "noQueriesSaved": "Не сте запазили никакви заявки.",
            "searchQueries": "Търсене в моите заявки…"
        },
        "catalogFacets": {
            "facets": {
                "licences": "Лицензи",
                "catalogs": "Каталози",
                "categories": "Категории",
                "countries": "Държави",
                "formats": "Формати",
                "keywords": "Ключови думи"
            },
            "operator": "Оператор",
            "title": "Филтри",
            "europeanCatalogs": "Европейски каталози",
            "or": "ИЛИ",
            "and": "И",
            "euInstitutions": "Институции на ЕС",
            "settings": "Настройки"
        },
        "statistics": {
            "statistics": "Статистики",
            "datasetsPerCatalog": "Набори от данни по каталог",
            "currentState": "Текущо състояние",
            "datasetsPerCountry": "Набори от данни по страна",
            "selectType": "Избор на статистическия тип",
            "datasetsPerCountryAndCatalog": "Набори от данни по страна и каталог",
            "evolution": "Развитие",
            "evolutionStartEnd": "Развитие на общия брой набори от данни между {start_date} и {end_date}",
            "increaseStartEnd": "Увеличение на {dataset_model} в % между {start_date} и {end_date}",
            "totalNumber": "Общ брой набори от данни",
            "datasetsPerCategory": "Набори от данни по категория",
            "selectTimePeriod": "Избор на времевия период",
            "evolutionNumber": "Развитие на общия брой {dataset_model} между {start_date} и {end_date}",
            "numberDate": "Брой {dataset_model} към {date}"
        },
        "categories": {
            "tran": "Транспорт",
            "heal": "Здравеопазване",
            "tech": "Наука и технологии",
            "envi": "Околна среда",
            "econ": "Икономика и финанси",
            "soci": "Население и общество",
            "agri": "Селско стопанство, рибарство, горско стопанство и \nхрани",
            "educ": "Образование, култура и спорт",
            "ener": "Енергетика",
            "intr": "Международни въпроси",
            "gove": "Правителство и публичен сектор",
            "just": "Правосъдие, правна система и обществена безопасност",
            "regi": "Региони и градове"
        },
        "pagination": {
            "nextPage": "Следващ",
            "previousPage": "Назад"
        },
        "navigation": {
            "navItems": {
                "home": "Начало",
                "about": "За нас",
                "data": "Данни",
                "privacyPolicy": "Правила за поверителност",
                "map": "Карта",
                "imprint": "Отпечатък"
            },
            "disclaimer": "В момента срещаме проблеми при изчисляването на качеството на метаданните. Работим за тяхното решаване."
        },
        "catalogsAndDatasets": {
            "noDescriptionAvailable": "Няма налично описание",
            "more": "Още"
        },
        "datasetCategories": {
            "foundCategories": "{number} намерена категория",
            "foundCategory": "{number} намерени категории",
            "noCategories": "Няма намерени категории"
        },
        "mapModal": {
            "fullscreen": "Пълен екран",
            "findDatasets": "Прилагане",
            "reset": "Изтриване",
            "close": "Затваряне",
            "drawRectangleMsg": "Начертайте правоъгълник, за да изберете регион",
            "disclaimer": "Отказ",
            "copyright": "Карта Сътрудници на © OpenStreetMap"
        },
        "similarDatasets": {
            "similar": "Сходни",
            "verySimilar": "Много сходни",
            "marginalSimilar": "Ограничено сходни",
            "notFound": "Не бе намерен сходен набор от данни.",
            "lessSimilar": "Не толкова сходни",
            "similarDatasets": "Сходни набори от данни"
        },
        "searchTabs": {
            "editorialContent": "Редакционно съдържание"
        },
        "visualisation": {
            "loading": "Визуализацията се зарежда...",
            "previewAvailable": "Наличен преглед",
            "info": "Ако изображението не се зареди до няколко секунди, щракнете тук."
        },
        "catalog": {
            "loadingMessage": "Каталозите са извлечени",
            "searchBar": {
                "placeholder": "Търсене на каталози"
            },
            "geoBoundsMessageRemove": "Затворете това известие, за да премахнете ограничението, или използвайте функцията за нулиране.",
            "countMessage": "Открити са каталози"
        },
        "sparql": {
            "subHeadlineText2": "За да помогнем на потребителите при изграждането на полезни SPARQL търсения, предоставяме страница с означението <a href='{sample_sparql_queries}'>sample SPARQL queries</a> извадката от търсения SPARQL/a > която може да бъде изпълнена чрез нашата крайна точка. Наборите от данни и каталозите, публикувани под формата на RDF тройни на портала, следват <a href='https://github.com/SEMICeu/DCAT-AP'>DCAT-AP specification</a>. За повече информация относно онтологията на метаданните, моля, вижте страницата за академия на data.europa.eu в DCAT-AP на адрес: Foota <a href=' https://data.europa.eu/en/academy/dcat-and-dcat-ap'> https://data.europa.eu/en/academy/dcat-and-dcat-ap</a>.",
            "subHeadlineText1": "Всички метаданни на data.europa.eu се съхраняват като тройни RDF (<a href='https://www.w3.org/RDF/'>RDF</a>) и могат да бъдат търсени, като се използва езикът за търсене SPARQL в тази крайна точка. Запитванията могат да се извършват чрез редактора на търсения (по-долу) или чрез машинночетимата крайна точка (<a href='https://data.europa.eu/sparql'>https://data.europa.eu/sparql</a>)."
        },
        "distributions": {
            "footerLink": "Изтегляне"
        },
        "distributionDetails": "{}",
        "spokenLanguage": "Английски език",
        "cite": {
            "copyToClipboard": "Копиране на клипборд",
            "title": "Цитирайте този набор от данни"
        },
        "home": {
            "msg": "За съжаление тази страница все още няма съдържание.\nПосетете раздел „Данни“ за търсене на информация!"
        },
        "imprint": {
            "msg": "ВМЪКНЕТЕ ОТПЕЧАТЪК ТУК"
        },
        "cookieConsent": {
            "text": "За този сайт използваме бисквитки, за да подобрим вашата работа като потребители"
        },
        "notFound": {
            "contactUsAbout": "Свържете се с нас относно това съобщение за грешка.",
            "requested": {
                "parttwo": "Страница за търсене на набор от данни",
                "partone": "Можете да започнете отново от началната страница.",
                "page": "Исканата страница не беше намерена. Можете да започнете отново от началната страница."
            },
            "error": "Грешка",
            "message": "Наборът от данни, който търсите, в момента не може да бъде намерен или вече не съществува.",
            "consider": "Моля,",
            "points": {
                "doubleCheck": "проверете URL адреса за правописни или други грешки",
                "reportError": "съобщете за грешката",
                "newSearch": "стартирайте ново търсене"
            }
        },
        "ecd": {
            "searchBar": {
                "placeholder": "Търсене на редакционно съдържание"
            }
        }
    }
}
